.reservation_container {position:relative;font-family:"lucida grande",tahoma,verdana,arial,sans-serif;font-size:12px;padding:33px 13px 13px 25px;background:#F4F4F4;height:165px;}
.reservation_container p {padding:0;margin:0;}
.reservation_container table {font-family:"lucida grande",tahoma,verdana,arial,sans-serif;padding:0;margin:0;}
.reservation_container table tr{font-family:"lucida grande",tahoma,verdana,arial,sans-serif;}
.reservation_container table tr td{font-family:"lucida grande",tahoma,verdana,arial,sans-serif;}
.reservation_container input{position:relative;border:1px solid #999;;margin:none;padding:none;outline:none;width:100px;}
.reservation_container select {position:relative;border:1px solid #CCC;;margin:none;padding:none;outline:none;}
